=== debian/changelog ===
libkf5grantleetheme (16.04.3-1) unstable; urgency=medium

  * Ignore grantlee version.
    Thanks to Lucas Nussbaum for the report (Closes: 830441)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Aug 2016 15:50:19 +0200

libkf5grantleetheme (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 20:57:45 +0200

libkf5grantleetheme (16.04.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 16:31:53 +0200

libkf5grantleetheme (16.04.1-1) experimental; urgency=medium

  * Initial release.
  * Inject the plugins dependency through the symbols file
  * Add missing breaks replaces

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:38:25 +0200
