## libkf5grantleetheme 17.04.3

=== debian/changelog ===
libkf5grantleetheme (17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Add libkf5grantleetheme-data installing the translations
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:32:57 +0100

libkf5grantleetheme (16.12.3-0ubuntu1) artful; urgency=medium

  [ Automatic packaging ]
  ** SNAPSHOT build @40d535d561608ae6ee60fcefdcb33b0febee7410 **

  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Add breaks related to a minor abi change
  * UNRELEASED

  [ Clive Johnston ]
  * Merged with Debian
  * Added new file to install

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Add libgrantlee5-dev to libkf5grantleetheme-dev depends, fixing the
    acc autopkgtest.
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:27:36 +0100

libkf5grantleetheme (16.04.3-1ubuntu2) UNRELEASED; urgency=medium

  * Update Vcs-Git fields to use https:// instead of git://

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Oct 2016 17:16:47 +0200

libkf5grantleetheme (16.04.3-1ubuntu1) yakkety; urgency=medium

  * Sync with Debian for initial packaging
  * Update VCS fields to point to Launchpad git repo

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:35:52 +0200
