## libkf5grantleetheme 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0")
-set(PIM_VERSION "5.7.3")
+set(KF5_VERSION "5.47.0")
+set(PIM_VERSION "5.9.3")
 
 project(GrantleeTheme VERSION ${PIM_VERSION})
 
@@ -30,7 +30,7 @@
 
 set(GRANTLEETHEME_LIB_VERSION ${PIM_VERSION})
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 set(GRANTLEE_VERSION "5.1")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Network)
