=== src/kconf_update/CMakeLists.txt ===
#install( FILES grantleetheme.upd DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR})
