=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libkf5grantleetheme
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>, Sandro Knauß <hefee@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.71.0~),
+               extra-cmake-modules (>= 5.83.0~),
                libgrantlee5-dev (>= 5.2~),
-               libkf5guiaddons-dev (>= 5.71.0~),
-               libkf5i18n-dev (>= 5.71.0~),
-               libkf5iconthemes-dev (>= 5.71.0~),
-               libkf5newstuff-dev (>= 5.71.0~),
+               libkf5guiaddons-dev (>= 5.83.0~),
+               libkf5i18n-dev (>= 5.83.0~),
+               libkf5iconthemes-dev (>= 5.83.0~),
+               libkf5newstuff-dev (>= 5.83.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.13.0~),
+               qtbase5-dev (>= 5.15.0~),
                xauth,
                xvfb,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/pim/grantleetheme
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/grantleetheme
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/grantleetheme.git
@@ -26,7 +27,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5grantleetheme5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.13.0~),
+         qtbase5-dev (>= 5.15.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: KDE PIM grantlee theme support - devel files
